Subject: Re: IMQ / new Dummy device post.

From: [email-masked]
Date: Mon, 19 Apr 2004 14:33:16 +0200

[...]
> - packets from local Lan can be marked at ingress and redirect to a
> dummy if needed. Infact you can do this on the egress at ppp0 as well
> using the new tc -i <inputdev> that i introduced. So this is easy.

Hmm I don't see -i option in the patches.
what's the point of having a -i <inputdev> option ?
does it mean I can work on egress at ppp0 and use -i eth0 to match packets
that were originaly from eth0 ?
I personnaly use netfilter to mark packets and 'handle $mark fw' to
filter them. (that may explain why i don't see the point :-)

--